@charset "utf-8";
@import url("/library/style/special/w880/style.css");

/*
.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}
*/
body{background:#cc3500;}
.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
#page_bottom{background:#cc3500; margin-top:0;}
#page_bottom .footer{background:none;}
#page_body{background:url(img/bg_page_body.jpg) no-repeat 50% 100%;zoom:1;}
#nav_box{background:none; margin-bottom:14px;}
#nav_box #nav,#nav_box #nav a{color:#cc3500; font-size:14px; font-weight:700;}

.md_birthday{background:none;}
.md_birthday .md_hd{height:35px; border-bottom:3px solid #ff3300; background:none; margin:0 10px; padding:0 0 0 6px;}
.md_birthday .md_hd .mh_title{height:28px; background:url(img/icon_birthday.gif) no-repeat 100% 15px; *background-position:100% 14px; margin-top:0; padding-right:48px; line-height:28px; margin-top:7px; color:#ff3300;}
.md_birthday .md_hd ul.mh_tabs{height:35px; margin-top:0; margin-left:12px;}
.md_birthday .md_hd ul.mh_tabs li{background:url(img/bg_tab.jpg) no-repeat 0 0; width:55px; height:35px; border:none; padding:0; margin:0 4px 0 0; line-height:35px; text-align:center; font-family:"微软雅黑";}
.md_birthday .md_hd ul.mh_tabs li.cur{background:url(img/bg_tab_cur.jpg) no-repeat 0 0; padding:0; border:none;margin:0 4px 0 0; height:35px; line-height:35px;}
.md_birthday .md_hd ul.mh_tabs li a{color:#b8b3ac;}
.md_birthday .md_hd ul.mh_tabs li.cur a{color:#fff;}
.tb_birthday{background:#ffc3af;}
.tb_birthday td{background:#fff; height:40px; line-height:22px; padding:0 12px;}
.tb_birthday td.date{text-align:center; color:#ff6633; font-weight:700; font-family:Verdana;}
.tb_birthday tr.my_birthday td{background:#ffe9e0 url(img/bg_mybirthday.jpg) no-repeat 98% 50%; padding-right:160px;}
.tb_birthday tr.my_birthday td.date{background-image:none; padding-right:12px;}
.tb_birthday td.vs_h{height:7px; background:#ffd5ce; line-height:0;}

